Version: app-arch/p7zip 16.02-r1:0

Depends On: wxwidgets? ( x11-libs/wxGTK:3.0[X] ) abi_x86_x32? ( >=dev-lang/yasm-1.2.0-r1 ) amd64? ( dev-lang/yasm ) x86? ( dev-lang/nasm )

USE Flags:abi_x86_x32 doc kde +pch rar static wxwidgets

16.02-r1
"alpha amd64 ~arm ~arm64 hppa ia64 ppc ppc64 ~s390 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris"
comments powered by Disqus